[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

flash version (Re: Preparation of the next stable Debian GNU/Linux update)


> flashplugin-nonfree  stable       i386 source
> flashplugin-nonfree  updates  i386 source
> 	flashplugin-nonfree - New upstream release fixes security problems
 but adobe flash 9.0.48 has some CVE bugs - potential execution of arbitrary 
 code, cross-site scripting, etc.
 see http://www.adobe.com/support/security/bulletins/apsb07-20.html

 These will be solved by only flash

Reply to: